<?php
define("UC_CONNECT", "mysql");
define("UC_DBHOST", "localhost");
define("UC_DBUSER", "bbs190757");
define("UC_DBPW", "u4Q8A8b2");
define("UC_DBNAME", "bbs190757");
define("UC_DBCHARSET", "gbk");
define("UC_DBTABLEPRE", "`bbs190757`.pre_ucenter_");
define("UC_KEY", "Q2L6d3p0p8Y7laG7P9Mdt05f2f6cebj7NfA8lai5Q8M7kcBdZ4V2Dd7bM53fQdTc");
define("UC_API", "http://bbs.fzl57.com/uc_server");
define("UC_CHARSET", "gbk");
define("UC_IP", "");
define("UC_APPID", 1);
